{
  "success": true,
  "code": "",
  "message": "",
  "data": {
    "prize": {
      "ruleId": "ru_draw",
      "optionId": "aaaadddd",
      "optionName": "1元话费",
      "optionImg": "//yun.duiba.com.cn/polaris/a1.a38b91f5987d766fb11fcca483f9115d9912dfb4.png",
      "prizeId": "sss_3",
      "prizeType": 2,
      "position": 1,
      "userRecordId": 1234,
      "url": "https://www.baidu.com/1234",
      "sendCount": 1,
      "extra": "{}"
    }
  }
}